IpServidor=servidorAteneo1
IpServidorSec=servidorAteneo2
IpPort=5000

codigoCentro=nnnnn
centro=Nombre Oficina

# Lista de botones mostrados (y su orden). No se usa si hay submenu.txt
#serviciosVisibles=A,B,C,D,E,F,G,H
MostrarBotonCitaPrevia=No

# Ejemplo ayuda obligatoria
#AyudaObligatoria=A



codigoGestor=Tactil
cursorVisible=no
# Codigo para apagado de la aplicacion ( por defecto 1234)
#CodigoCerrado=1234
# configuracion con varios idiomas. Ver documentacion
#idiomas=castellano, latín
# Minutos para activar el salvaPantalla. CERO para desactivar. Por defecto 10  minutos
#minutosSalvaPantalla=0
# Segundos en cerrarse automáticamente las ventanas emergentes (impresion, ayudas...)
#SegundosCierreVentanas=15
#usarApellidos=no
#MostrarBotonDNI = NO

impresora=Microsoft Print to PDF
#codigosCorte=

# Parámetros presentación de huecos
#MinutosOfrecerCitas=60
#minutosTicketInmediato=20

#SalasValidas=


# Configuracion del ticket
#textoAgenciaTributaria=
#textoSalaDeEspera=
margenticketsuperior=10
#margenticketInferior=0
margenticketizquierdo=5
margenticketderecho=0
#anchoticket=65
altoticket=80
ImprimirHoraCita=si
textoHoraCita="Hora Cita: "
ImprimirHoraTicket=no
TextoHoraTique="Hora emisión tique: "
#iconoImpresion=Ateneo.gif
#imprimirLogo = SI


# numero de botones por pantalla
#maxBotones=18
# tamaño FIJO de la fuente de los botones. Si se omite se calcula...
#tamañoFuente=26
# alto de cada Boton (Todos iguales)
#AltoBoton=110
# Colores del fondo del panel y de las letras de la banda superior (R,G,B)
#colorPanel=100, 100, 255
#colorRotuloExterior=170, 170, 190
#colorRotuloInterior=200, 200, 220
# Color de los numeros del reloj
colorReloj=50, 50, 50
#iconoBoton=Ateneo.gif

# Ejemplo de texto alternativo en una cola para botón y tique
#P = Impuesto Matriculación




# Ejemplo texto boton alternativo (no recomendado)
#B = <html><center><h2>Lo que sea que fuere</h2></center></html>





